Subject: Re: Anyone have pig raising stories?

From: Core Support <[email-masked]>
Date: 3 Apr 1996 17:07:32 GMT

Re watching Babe then slaughtering hogs:  The solution of course, is not 
to watch movies.  

We raised Yorkshire hogs for many years, both breeders and feeders.  
Finer, smarter, pretty animals never existed.  We raised field and 
confined animals--the field hogs got pretty good at swimming down the 
river in the summer.  They'd bring themselves up to the barn to farrow, 
and they always knew when the wash had just been hung, waiting to be 
ripped off the line.

I'm not quite sure why anyone would want to raise just 2 pigs though.